[Song]
;
name = Toy Rhapsody ~End~
artist = Kikuo
album = Ateinrelation CHUNITHM Original Sound Track
genre = Experimental
year = 2020
song_length = 156251
diff_band = -1
diff_guitar = 4
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 98038
frets = Xeratek
charter = Xeratek
album_track = 9
icon = csc
delay = 0
loading_phrase = ....I think that doll just moved.
